@charset "utf-8";

.home1-t .title {
    justify-content: flex-start;
}


.w14 {
    max-width: 14rem;
    margin: 0 auto;
}

.dt {
    padding: 1rem 0;
    background: url("https://www.stem-corp.com/qqxy/images/dt-bg.jpg") no-repeat center center;
    background-size: cover;
}

.dt-c {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.dt-tit {
    margin-bottom: .2rem;
}

.dt-tit img {
    display: block;
}

.dt-tx p {
    font-size: .18rem;
    line-height: 2.2;
    letter-spacing: .01rem;
    color: #333333;
}

.dt-l {
    width: 42%;
    margin-right: .5rem;
}

.dt-r {
    flex: 1;
    min-width: 0;
    position: relative;
}

.dt-p img {
    display: block;
    width: 100%;
}

.dt-dd img {
    display: block;
}

.dt-dd a {
    display: block;
    transform-origin: center 50% 50%;
}

.dt-dd a img {
    display: block;
    transition: all 0.5s;
}


.dt-dd a:hover img {
    transform: scale(1.1);
}

.d1 {
    position: absolute;
    left: 40%;
    top: 0;
}

.d2 {
    position: absolute;
    left: 35%;
    top: 8%;
}

.d3 {
    position: absolute;
    left: 8%;
    top: 8%;
}

.d4 {
    position: absolute;
    left: 46%;
    top: 16%;
}

.d5 {
    position: absolute;
    left: 26%;
    top: 24%;
}

.d6 {
    position: absolute;
    left: 34%;
    top: 34%;
}

.d7 {
    position: absolute;
    left: 2%;
    top: 32%;
}

.d8 {
    position: absolute;
    left: 15%;
    top: 49%;
    z-index: 2;
}

.d9 {
    position: absolute;
    left: 34%;
    top: 57%;
}

.d10 {
    position: absolute;
    left: 18%;
    top: 64%;
}

.d11 {
    position: absolute;
    left: 45%;
    top: 90%;
}

.dt-box {
    position: relative;
}


@media (max-width: 1024px) {
    .dt {
        padding: .5rem 0;
    }

    .dt-l {
        width: 100%;
        margin-right: 0;
    }

    .dt-r {
        flex: auto;
        width: 100%;
        position: relative;
        overflow-x: auto;
        padding: .3rem 0;
    }

    .dt-tit img {
        width: 3rem;
        margin: 0 auto;
    }
    

    .dt-box {
        width: 7.62rem;
        margin: 0 auto;
    }

}